OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
juce::VariantConverter< Type > Struct Template Reference

`#include <juce_Variant.h>`

## Static Public Member Functions
static Type | fromVar (const var &v)
static var | toVar (const Type &t)

## Detailed Description

template<typename Type>
struct juce::VariantConverter< Type >

This template-overloaded class can be used to convert between var and custom types.

Definition at line 350 of file juce_Variant.h.

## Member Function Documentation

## ◆ fromVar()

template<typename Type >

static Type juce::VariantConverter< Type >::fromVar | ( | const var & | v | ) |
| inline static

Definition at line 352 of file juce_Variant.h.

## ◆ toVar()

template<typename Type >

static var juce::VariantConverter< Type >::toVar | ( | const Type & | t | ) |
| inline static

Definition at line 353 of file juce_Variant.h.

The documentation for this struct was generated from the following file:

- juce_Variant.h